<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Lisa the Vegetarian</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>1995 television episodes</category>
<section id="30836" fatherid="0" title="" lv="" priority="-1" level="1">
"Lisa the Vegetarian" is the fifth episode of The Simpsons seventh season. It originally aired on the Fox network in the United States on October 15, 1995. In the episode, Lisa decides to stop eating meat after bonding with a lamb at a petting zoo. Her schoolmates and family members ridicule her for her beliefs, but with the help of Apu, Paul McCartney, and Linda McCartney, she commits to vegetarianism.
Directed by Mark Kirkland, "Lisa the Vegetarian" is the first full-length episode David S. Cohen wrote for The Simpsons. David Mirkin, the show runner at the time, supported the episode in part because he had just become a vegetarian himself. Former Beatle Paul McCartney and his then wife Linda McCartney guest star in the episode. Paul McCartney's condition for appearing was that Lisa would remain a vegetarian for the rest of the series. The episode makes several references to his musical career, and his song "Maybe I'm Amazed" plays during the closing credits.
"Lisa the Vegetarian" finished 47th in the ratings for the week of October 9–15, 1995, with a 9.0 Nielsen rating. It was the fourth highest-rated show on the Fox network that week. The episode received generally positive reviews from television critics. It has won two awards, an Environmental Media Award and a Genesis Award, for highlighting environmental and animal issues.

</section>
<section id="30837" fatherid="0" title="Plot" lv="" priority="-2" level="1">
The Simpson family visits a petting zoo, where Lisa is enraptured by a cute lamb. That night, Marge serves lamb chops for dinner, but Lisa is troubled by the connection between the food and its living counterpart, and announces that she will no longer eat meat. In response, Bart and Homer mock and interrogate her. Reaction at school is no better; when Lisa requests a vegetarian alternative to the cafeteria food, Principal Skinner labels her an "agitator". The students are then forced to watch a Meat Council propaganda film, starring Troy McClure, that criticizes vegetarianism. Lisa is unimpressed by the film, but her classmates tease her.
Homer and Bart continue to razz Lisa at home, particularly since Homer is ready to host a barbecue, complete with roast pig. Bart and Homer even form a conga line and sing, "You don't win friends with salad!" On the day of the barbecue, Lisa makes gazpacho for all the guests as an alternative to meat, but the attendees laugh at her. Enraged, she climbs aboard a riding mower and drives away with the roast pig in tow. Homer and Bart chase her, but she pushes the pig off a slope, and they are too late. The pig rolls through bushes, into a river, and is shot into the air by a dam spillway's suction.
At home, Homer scolds Lisa for ruining his party, and she rebukes him for serving meat. They fight, and she leaves the house. As Lisa walks along, she decides that she can no longer fight the pressure to eat meat, prompting her to grab a hot dog from the grill at the Kwik-E-Mart and take a bite. However, Apu, himself a vegan, reveals that she has eaten a tofu dog. Apu takes Lisa through a secret passageway to the Kwik-E-Mart roof, where they meet Paul and Linda McCartney. The McCartneys explain that they are old friends of Apu from Paul's days in India, and discuss their interest in animal s. One brief heart-to-heart later, Lisa is committed once more to vegetarianism, but she realizes that she should tolerate those who disagree with her views. Inspired, Lisa begins to return home and finds Homer frantically searching for her. She apologizes to Homer, admitting she had no  to ruin his cookout; he forgives her and offers her a "veggie back" ride home. The final credits play over the still airborne roast pig.

</section>
<section id="30838" fatherid="0" title="Production" lv="" priority="-3" level="1">
<section id="30839" fatherid="30838" title="Writing" lv="" priority="-1" level="2">
Writer Bill Oakley suggested the episode's barbecue scenes. Cohen's first draft contained a more philosophical argument between Lisa and Homer about eating meat, but Oakley told Cohen that the story needed something more specific to serve as the basis of Homer and Lisa's dispute. George Meyer, a writer known among the Simpsons staff for his "bizarre physical jokes", contributed the idea of the barbecue pig getting caught in the spillway and flying into the air.
</section>
<section id="30840" fatherid="30838" title="Voice acting" lv="" priority="-2" level="2">
At the time the episode was being written, Paul McCartney was the only living member of the Beatles who had never appeared on The Simpsons. (John Lennon died before the show was created, but Ringo Starr and George Harrison had guest starred in 1991 and 1993, respectively.) The Simpsons staff wanted to bring McCartney onto the show, and David Mirkin thought "Lisa the Vegetarian" would be an attractive story, since McCartney is a vegetarian himself. McCartney agreed to appear, but requested that Lisa remain a vegetarian for the rest of the series, rather than revert to meat-eating in the next episode. The Simpsons staff promised that she would remain a vegetarian, resulting in one of the few permanent character changes made in the show.Groening, Matt. (2005). Commentary for "Lisa the Vegetarian", in The Simpsons: The Complete Seventh Season DVD. 20th Century Fox. McCartney's wife Linda was also recruited to appear in the episode. She told Entertainment Weekly that the episode was a chance for her and her husband "to spread the vegetarian word to a wider audience." Paul and Linda were both long-time fans of The Simpsons.
Mirkin later said that recording with the McCartneys was one of the most "amazing" experiences of his life. He flew to London and met the couple at Paul McCartney's recording studio, where the McCartneys spent an hour recording their parts. Simpsons creator Matt Groening was supposed to go with Mirkin to London, but missed his plane. Groening commented that having McCartney and the rest of the Beatles on The Simpsons "was a dream come true for all of us."
Linda McCartney died of cancer at age 56 on April 17, 1998. The Simpsons' season nine episode "Trash of the Titans", which aired on April 26, 1998, was dedicated to her memory. Simpsons executive producer Mike Scully said, "It just seemed like the  thing to do. Everyone here was surprised and saddened by her death."

</section>
<section id="30841" fatherid="30838" title="Directing and animating" lv="" priority="-3" level="2">
The episode was directed by Mark Kirkland, who was intrigued by the story because he had not seen many television episodes about vegetarianism. The designs for Paul and Linda McCartney are unusual for The Simpsons in that the characters have brown and blue irises, respectively. Most Simpsons characters simply have black spots in the centers of their eyes.
In one scene of the episode, Homer sprays two bottles of lighter fluid onto his grill, causing viewers to anticipate an explosion when Homer throws a match on it. When he does release the match, however, the grill barely ignites. A similar scene appears in an older episode of The Simpsons, "Treehouse of Horror", although in that episode, Homer uses a single bottle of lighter fluid and causes an explosion. Mirkin enjoyed the joke enough to reuse parts of it in "Lisa the Vegetarian", adding new twists to further enhance the comedic effect. The old sketches from the "Treehouse of Horror" episode were used to help the animators animate the scene.Kirkland, Mark. (2005). Commentary for "Lisa the Vegetarian", in The Simpsons: The Complete Seventh Season DVD. 20th Century Fox.

</section>
</section>
<section id="30842" fatherid="0" title="Cultural references" lv="" priority="4" level="1">
The episode features several references to the Beatles and McCartney's solo career.  For instance, McCartney tells Lisa that playing his 1970 song "Maybe I'm Amazed" backwards will reveal a secret recipe for lentil soup. A modified version of the song plays in the final scene, then over the closing credits of the episode; when played backwards, McCartney can be heard reciting the recipe in the song. Mirkin had McCartney record the recipe, which was later added in reverse over the original song. McCartney thought it was "very funny" that the staff wanted to "send up the whole cult thing" of backmasking on the Beatles' songs. "A secret lentil soup recipe seemed a nice parody of that," he said. One of the backwards snippets says, "Oh, and by the way, I'm alive," a reference to the Paul is dead theory.
When Lisa, Apu, and the McCartneys gather on the Kwik-E-Mart roof, Apu tells Lisa, "I learned long ago to tolerate others rather than forcing my beliefs on them. You know, you can influence people without badgering them always. It's like Paul's song, 'Live and Let Live'." Paul corrects Apu and says the song's title is actually "Live and Let Die". In the same scene, Apu refers to himself as the "fifth Beatle", and Linda alludes to a line in the Beatles' 1969 song "Octopus's Garden". The McCartneys later ask Lisa if she would like to hear a song, and Apu sings part of "Sgt. Pepper's Lonely Hearts Club Band", to which the McCartneys snap along.

</section>
<section id="30843" fatherid="0" title="Reception" lv="" priority="-5" level="1">
<section id="30844" fatherid="30843" title="Ratings and awards" lv="" priority="1" level="2">
In its original American broadcast, "Lisa the Vegetarian" finished 47th in the ratings for the week of October 9–15, 1995, with a Nielsen rating of 9.0, equivalent to approximately 8.63 million viewing households. The episode was the fourth highest-rated show on the Fox network that week, following The X-Files, Fox NFL Sunday, and Melrose Place.
The episode won an Environmental Media Award in the "Best Television Episodic Comedy" category, which has been awarded every year since 1991 to the best television episode or film with an environmental message. The episode has also received a Genesis Award in the "Best Television Comedy Series, Ongoing Commitment" category. The Genesis Award is awarded annually by the Humane Society of the United States to honor works that raise the public's understanding of animal issues.

</section>
<section id="30845" fatherid="30843" title="Critical reviews" lv="" priority="-2" level="2">
Television critics praised "Lisa the Vegetarian" for its humor. John Serba of the Grand Rapids Press named it his favorite episode, "because the tale of Lisa's conversion to vegetarianism has more humorous scenes per square inch than any other episode." The Ventura County Reporter's Matthew Singer thought it was "overflowing with great individual scenes", particularly Troy McClure's Meat Council propaganda video, which he said "may be the funniest isolated segment in the history of the show." MSNBC's Patrick En, who listed the episode as his second favorite of the series, highlighted the "You don't win friends with salad!" song as "one of those archetypal Simpsons moments, one in which the writers hit a joke so long that it goes from funny to unfunny and back to funny again."
Reviewers of the episode have also praised it for its character development. Todd Gilchrist of IGN said he thinks the key to The Simpsons' longevity is its "sentimental but not gooey" approach to storytelling and character development. He took "Lisa the Vegetarian" as an example and said: "Lisa sabotages Homer's barbecue, which results in an unceremonious death for his prize pig. But rather than simply punctuating the episode with an iconic image of the porker soaring through the air, the writers actually develop a story into which the joke fits. The comedic effect is actually intensified because we care about the characters, are invested in the story, and primed for a great gag." The Niagara Gazette's Phil Dzikiy said that "the character development and storytelling is perfect", noting that the episode was "equally hilarious, touching and satirical".
The McCartneys' guest appearance received mixed reactions from critics. Warren Martyn and Adrian Wood, the authors of I Can't Believe It's a Bigger and Better Updated Unofficial Simpsons Guide, called it a "superb" performance. Singer, however, thought their cameo was poorly integrated into the show, and Dzikiy thought it seemed "a little forced". IGN ranked McCartney's performance in this episode, along with Ringo Starr's performance in "Brush with Greatness", and George Harrison's performance in "Homer's Barbershop Quartet", as the tenth best guest appearance in The Simpsons' history. They added that "Although none of these appearances were really large, the fact that the most popular band of all time appeared on The Simpsons is a large statement on the popularity and importance of the show." Simon Crerar of Times Online named Paul and Linda McCartney's performance in the episode as one of the thirty-three "funniest Simpsons cameos ever", and Larry Dobrow and Mike Errico of Blender listed it as the eighth best band cameo in the show's history.

</section>
</section>
<section id="30846" fatherid="0" title="Merchandising" lv="" priority="-6" level="1">
"Lisa the Vegetarian" originally aired on the Fox network in the United States on October 15, 1995. The episode was selected for release in a 2000 video collection of selected episodes titled The Simpsons - Raiders of the Lost Fridge. Other episodes included in the collection set were "Guess Who's Coming to Criticize Dinner?", "King-Size Homer", and "Burns Verkaufen der Kraftwerk". "Lisa the Vegetarian" was later included in The Simpsons' season seven DVD set, which was released on December 13, 2005. Cohen, Kirkland, Groening, and Mirkin participated in the episode's DVD audio commentary.The Simpsons: The Complete Seventh Season DVD. 20th Century Fox. December 13, 2005.
</section>
<section id="30847" fatherid="0" title="References" lv="" priority="-7" level="1">
</section>
<section id="30848" fatherid="0" title="External links" lv="" priority="-8" level="1">
Category:The Simpsons episodes, season 7
Category:Vegetarianism
Category:1995 television episodes
Category:Paul McCartney

</section>
</document>
